{
  "short_name": "SlimServer",
  "name": "SlimServer Music Controller",
  "icons": [
    {
      "src": "favicon.ico",
      "sizes": "64x64 32x32 24x24 16x16",
      "type": "image/x-icon"
    },
    {
      "src": "elisa_elisa.png",
      "type": "image/png",
      "sizes": "128x128"
    }
 
  ],
  "start_url": "https://tunes.local.tangiblebytes.co.uk/",
  "display": "standalone",
  "theme_color": "blue",
  "background_color": "#ffffff"
}
